<div class="nav_main_div">
    <div class="nav_div_1">
      <div class="text-center align-items-center my-2">
        <img class="d-inline-block" src="assets/images/Logo_YX.svg" width="60px" alt="">
        <div class="float-right d-flex align-items-center">
          <img src="assets/images/bell.png" width="15px" height="15px" alt="">
          <div class="dropdown mr-5 ml-3">
            <button type="button" class=" btn dropdown-toggle agritary_btn text-white" data-toggle="dropdown">
              Agritary
            </button>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">contact</a>
              <a class="dropdown-item" href="#">Disabled</a>
              <a class="dropdown-item" routerLink="/login" href="#">logout</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
